Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Necessitas problem packaging apk



  • Error while building/deploying project GAME1 (target: Necessitas Qt 4.8.2 for Android API 4+ armv5)
    When executing step 'Packaging for Android'

    I get this error when building a project....compiling goes fine but when i get to this point i get stuck .... :(
    Any advice?



  • Guys? Any ideas???



  • Uhmm ... Does anyone here write apps for Android??



  • The Android activities are not over-whelming in this forum.

    However, a bit more information from your side would help as well. For instance the OS where you are doing your development on?
    Maybe also some other information could help to trigger feedback.



  • Did u install "ant" ? Are the correct path settings in QtCrator??

    Try to compile helloworld in pure java by Eclipse (android sdk).



  • I use commercial products built with need.

    The correct way is to go to the forum:

    https://groups.google.com/forum/?fromgroups=#!forum/android-qt



  • [quote author="Flavio Portela" date="1354756053"]The correct way is to go to the forum:
    https://groups.google.com/forum/?fromgroups=#!forum/android-qt[/quote]
    This 'group' is not necessarily useful and i on't pay money for something that was supposed to be free ...

    [quote author="koahnig" date="1354697182"]
    Maybe also some other information could help to trigger feedback.[/quote]

    Currently trying this on Windows 7 operating system...it worked correctly on my Slackware so....i am confused and frustrated
    [quote author="jalomic" date="1354710196"]Did u install "ant" ? Are the correct path settings in QtCrator??

    Try to compile helloworld in pure java by Eclipse (android sdk).[/quote]

    The paths are set correctly and what is 'ant' ... eclipse????why would i do that...my NDK and JDK works fine....


Log in to reply